From 3c9abd089fd8e8ba3e7e6df7c803d9e6a5b892c2 Mon Sep 17 00:00:00 2001
From: lty <876263681@qq.com>
Date: 星期五, 20 三月 2026 15:58:58 +0800
Subject: [PATCH] #检查导出功能:  1.商品档案无异常  2.库存明细管理(异常)已修复  3.库存明细统计无异常  4.工作档查询维护无异常  5.工作档明细查询无异常  6.工作历史档查询无异常  7.工作明细历史档查询无异常  8.入库通知历史档无异常  9.库存移动流水记录(异常)已修复  10.机台工位绑定无异常  11.库存调整记录无异常  12.工作档维护日志(异常)已修复  13.操作日志无异常

---
 src/main/webapp/static/layuiadmin/style/template.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/src/main/webapp/static/layuiadmin/style/template.css b/src/main/webapp/static/layuiadmin/style/template.css
index 8985602..e031875 100644
--- a/src/main/webapp/static/layuiadmin/style/template.css
+++ b/src/main/webapp/static/layuiadmin/style/template.css
@@ -129,7 +129,7 @@
 .cmdlist-text .flow{text-align: right;float: right;}
 #demo0{text-align: center;}
 
-/* 鍟嗗搧鍒楄〃 */
+/* 鐗╂枡鍒楄〃 */
 .layadmin-message-fluid .layui-col-md12{background: #fff;height: auto;padding-bottom: 50px;}
 .layadmin-message-fluid .layui-input-block{margin-left: 0;}
 .layadmin-message-fluid .layui-form{padding:45px 40px 0 40px;}

--
Gitblit v1.9.1